kylin-font-viewer (1.1.0.13-ok19.6) yangtze; urgency=medium

  * BUG: #I9S2WR 【维哈柯】【字体管理器】切换维哈柯语言，字体信息界面内容显示为英文
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 无
  * 其他改动影响域： 无


 -- yuheng <yuheng@kylinos.cn>  Tue, 13 Jun 2024 14:36:06 +0800

kylin-font-viewer (1.1.0.13-ok18) nile; urgency=medium

  * BUG: #204413 【wlcom】【字体管理器】部分界面未在应用居中显示  
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 无
  * 其他改动影响域： 无


 -- rongyouli <rongyouli@kylinos.cn>  Mon, 27 May 2024 14:36:06 +0800

kylin-font-viewer (1.1.0.13-ok17) nile; urgency=medium

  * BUG: 无 
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 更新维文翻译
  * 其他改动影响域： 无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Tue, 02 Jan 2024 10:02:12 +0800

kylin-font-viewer (1.1.0.13-ok16) nile; urgency=medium

  * BUG: ##I83LE7 【设计走查】字体管理器部分控件未适配主题 
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 无
  * 其他改动影响域： 无

 -- zhanglei01 <zhanglei01@kylinos.cn>  Tue, 02 Jan 2024 10:02:12 +0800

kylin-font-viewer (1.1.0.13-ok15) nile; urgency=medium

  * BUG号 : -close-cd: #204389 【wlcom】【字体管理器】关于界面显示的版本号与命令查询的不一致
            -close-cd: #204419 【wlcom】【字体管理器】打开应用后，我的字体和收藏字体界面的“暂无字体”首次更改字体格式会变化，后续再修改无反应
  * 需求号 : 无
  * 其他改动说明 : 无
  * 其他改动影响域 : 无
 -- lidecheng <lidecheng@kylinos.cn>  Mon, 22 Jan 2024 09:46:42 +0800


kylin-font-viewer (1.1.0.13-ok14) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 任务号: 22313 【ukui 3.24】【界面规范】查看信息弹窗UI调整需求
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- rongyouli <rongyouli@kylinos.cn>  Fri, 08 Dec 2023 15:59:31 +0800

kylin-font-viewer (1.1.0.13-ok12) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 任务号: 182696 【快捷键规范落地】激活应用主窗口搜索框
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- rongyouli <rongyouli@kylinos.cn>  Wed, 15 Nov 2023 17:48:01 +0800

kylin-font-viewer (1.1.0.13-ok11) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 任务号: #182862 【光标复制规范落地】系统全局复制场景
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- lidecheng <lidecheng@kylinos.cn>  Wed, 15 Nov 2023 10:56:21 +0800

kylin-font-viewer (1.1.0.13-ok10) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 任务号: 182696 【快捷键规范落地】激活应用主窗口搜索框
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- rongyouli <rongyouli@kylinos.cn>  Tue, 14 Nov 2023 17:14:05 +0800

kylin-font-viewer (1.1.0.13-ok9) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 任务号: 181091 子 新增多语言支持：维、哈、柯、德、西、法、蒙、藏、繁体 / 字体管理器 openkylin2.0 多语言翻译支持
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zhoudisi <zhoudisi@kylinos.cn>  Fri, 10 Nov 2023 17:40:11 +0800

kylin-font-viewer (1.1.0.13-ok8) yangtze; urgency=medium

  * BUG号 : -close-cd: #I72KRG 【次要】【UKUI4.0】【字体管理器】我的字体中已安装的字体未按字母排序
  * 需求号 : 无
  * 其他改动说明 : 更新字体管理器代码
  * 其他改动影响域 : 无 

 -- chairui <chairui@kylinos.cn>  Mon, 04 Sep 2023 17:44:36 +0800

kylin-font-viewer (1.1.0.13-ok7) yangtze; urgency=medium

  * BUG号 : -close-cd: #I72IIJ 【次要】【UKUI4.0】【字体管理器】用户自己安装的字体未应用至整个系统环境
  * 需求号 : 无
  * 其他改动说明 : 更新字体管理器代码
  * 其他改动影响域 : 无 

 -- chairui <chairui@kylinos.cn>  Mon, 04 Sep 2023 17:41:01 +0800

kylin-font-viewer (1.1.0.13-ok6) yangtze; urgency=medium

  * BUG号 : -close-cd: #I72J3G 【次要】【UKUI4.0】【字体管理器】标题栏"≡"按钮名称为"菜单"，应当为"选项"
  * 需求号 : 无
  * 其他改动说明 : 更新字体管理器代码
  * 其他改动影响域 : 无 

 -- chairui <chairui@kylinos.cn>  Mon, 04 Sep 2023 17:11:51 +0800

kylin-font-viewer (1.1.0.13-ok5) yangtze; urgency=medium

  * BUG号 : -close-cd: #I7E2MJ【设计走查】弹窗在应用中没有居中显示
  * 需求号 : 无
  * 其他改动说明 : 更新字体管理器代码
  * 其他改动影响域 : 无 

 -- chairui <chairui@kylinos.cn>  Mon, 04 Sep 2023 16:34:49 +0800

kylin-font-viewer (1.1.0.13-ok4) yangtze; urgency=medium

  * BUG号 : -close-cd: #I7E2NX 字体列表UI问题
  * 需求号 : 无
  * 其他改动说明 : 更新字体管理器代码
  * 其他改动影响域 : 无* 

 -- chairui <chairui@kylinos.cn>  Mon, 04 Sep 2023 15:59:48 +0800

kylin-font-viewer (1.1.0.13-ok3) yangtze; urgency=medium

  * BUG号 : 无
  * 需求号 : 无
  * 其他改动说明 : 更新字体管理器代码
  * 其他改动影响域 : 无

 -- zhangxinxin <zhangxinxin@kylinos.cn>  Tue, 14 Mar 2022 11:23:00 +0800

kylin-font-viewer (1.1.0.13-ok2~0104) yangtze; urgency=medium

  * BUG号 : 无
  * 需求号 : 无
  * 其他改动说明 : 编译失败，添加<QPainterPath>头文件
  * 其他改动影响域 : 无

 -- zhangxinxin <zhangxinxin@kylinos.cn>  Sat, 29 Oct 2022 11:23:00 +0800

kylin-font-viewer (1.1.0.13-ok1~1208) yangtze; urgency=medium

  * BUG号 : 无
  * 需求号 : 无
  * 其他改动说明 : 上传代码
  * 其他改动影响域 : 无

 -- zhangxinxin <zhangxinxin@kylinos.cn>  Sat, 29 Oct 2022 11:23:00 +0800

kylin-font-viewer (1.1.0-13) v101; urgency=medium

  * BUG号 : 144573 【字体管理器】
  * 需求号 : 无
  * 其他改动说明 : 无
  * 其他改动影响域 : 无

 -- zhangxinxin <zhangxinxin@kylinos.cn>  Sat, 29 Oct 2022 11:23:00 +0800

kylin-font-viewer (1.1.0-12) v101; urgency=medium

  * BUG号 : 144576 【字体管理器】UI问题
            144745 【字体管理器】关于界面版本号与终端不一致
  * 需求号 : 无
  * 其他改动说明 : 无
  * 其他改动影响域 : 无

 -- zhangxinxin <zhangxinxin@kylinos.cn>  Tue, 25 Oct 2022 11:23:00 +0800

kylin-font-viewer (1.1.0-11) v101; urgency=medium

  * BUG号 : 无
  * 需求号 : 无
  * 其他改动说明 : 平板代码合入
  * 其他改动影响域 : 无

 -- zhangxinxin <zhangxinxin@kylinos.cn>  Mon, 08 Oct 2022 11:23:00 +0800

kylin-font-viewer (1.1.0-10) v101; urgency=medium

  * BUG号 : 140244 【UKUI 3.1.4 走查】【设计】【字体管理器】统一性问题
            140241 【UKUI 3.1.4 走查】【设计】【字体管理器】UI问题
            140242 【UKUI 3.1.4 走查】【设计】【字体管理器】UI问题
            140240 【UKUI 3.1.4 走查】【设计】【字体管理器】UI问题
  * 需求号 : 无
  * 其他改动说明 : 无
  * 其他改动影响域 : 无

 -- zhangxinxin <zhangxinxin@kylinos.cn>  Thu, 15 Sep 2022 11:23:00 +0800

kylin-font-viewer (1.1.0.9) v101; urgency=medium

  * BUG号 : 136758 【字体管理器】帮助文档错误定位到传书的帮助文档
  * 需求号 : 无
  * 其他改动说明 : 无
  * 其他改动影响域 : 无

 -- zhangxinxin <zhangxinxin@kylinos.cn>  Wed, 24 Aug 2022 11:22:42 +0800

kylin-font-viewer (1.1.0.8) v101; urgency=medium

  * BUG号 : 无
  * 需求号 : 无
  * 其他改动说明 : 添加 bug 119343 规避方案：安装字体出现弹窗提示。当前bug暂时未解决交给字体同事进行定位解决
  * 其他改动影响域 : 无

 -- zhangxinxin <zhangxinxin@kylinos.cn>  Mon, 22 Aug 2022 10:30:00 +0800

kylin-font-viewer (1.1.0.7) v101; urgency=medium

  * BUG号 : 126973 【字体管理器】C059 Bold 字体设置不生效,且注销后控制面板字体处显示的字体是“CESI小宋标-GB2312”
  * 需求号 : 无
  * 其他改动说明 : 无
  * 其他改动影响域 : 无

 -- zhangxinxin <zhangxinxin@kylinos.cn>  Fri, 12 Aug 2022 14:33:02 +0800

kylin-font-viewer (1.1.0.6) v101; urgency=medium

  * BUG号 : 129609 【UKU13.1.4 走查】【设计】【字体管理器】图标未反白和图标丢失
            129191 【UKU13.1.4 走查】【设计】【字体管理器】
            125637 【UKU13.1.4 走查】【设计】【字体管理器】文字列表悬停色未执行高亮色切换
            123313 【UKU13.1.4 走查】【设计】【字体管理器】深色模式下空白页面是无底色的，只显示应用的背景色
            123311 UKU13.1.4 走查】【设计】【字体管理器】信息展示问题
  * 需求号 : 无
  * 其他改动说明 : 无
  * 其他改动影响域 : 无

 -- zhangxinxin <zhangxinxin@kylinos.cn>  Tue, 09 Aug 2022 14:33:02 +0800

kylin-font-viewer (1.1.0.5) v101; urgency=medium

  * BUG号 : 101012【字体管理器】【单测】重复字体文件安装，界面提示“已安装一款字体”，与设计稿不符，设计稿为不给提示
            101286【字体管理器】【单测】损坏字体文件安装时，界面提示“已安装1款字体”，界面不存在该字体
            101295【字体管理器】【单测】安装多款不同字母开头的字体文件，“所有字体”和“收藏字体”中文字体未按字母排序
            101311【字体管理器】【单测】字体安装成功后，安装字体未处于选中状态
            125940【字体管理器】拖拽-成功添加正常的字体文件，界面未显示已安装的字体且没有选中
            126034【字体管理器】【需求13711】双击.ttf格式的字体进行安装，我的字体界面未显示已安装的字体且未选中
            126721【字体管理器】【需求13711】系统语言为藏语时，界面未藏化
            127036【字体管理器】损坏的字体文件也能提示安装“已安装一款字体”,但实际并没有安装该字体
            127047【字体管理器】导出的字体文件没有后缀，且没后缀的字体文件导入后 显示已安装一款字体，但实际在所有字体中并不存在
  * 需求号 : 无
  * 其他改动说明 : 无
  * 其他改动影响域 : 无

 -- zhangxinxin <zhangxinxin@kylinos.cn>  Thu, 04 Aug 2022 14:33:02 +0800

kylin-font-viewer (1.1.0.4) v101; urgency=medium

  * BUG号 : 100506 【字体管理器】【单测】图标未正确显示（菜单中、软件左上角、任务栏）
            100511 【字体管理器】【单测】打开字体管理器，将鼠标悬浮于任务栏中字体管理器图标位置，提示框左上角显示包名
            100518 【字体管理器】【单测】“关于”中缺少图标
            100570 【字体管理器】【单测】所有字体页面存在重复字体
            100611 【字体管理器】【单测】某些字体缺少内容预览案例
            100774 【字体管理器】【单测】打开字体管理器，调节控制面板字体大小，字体管理器闪退，显示段错误（偶现）
            100788 【字体管理器】【单测】打开字体管理器，将控制面板字体调节至15，再调节至10，字体管理器字体名称及搜索显示不全
            100806 【字体管理器】【单测】鼠标悬停选项时与设计稿不符
            100836 【字体管理器】【单测】系统语言为英文时，菜单中字体管理器的名称为包名
            100876 【字体管理器】【单测】系统语言为英文时，控制面板字体大小为15，收藏字体选项显示不全
            101298 【字体管理器】【单测】字体管理器最小化时，点击菜单中字体管理器，界面无反应
            101367 【字体管理器】【单测】使用中的字体也可卸载成功
            101426 【字体管理器】【单测】用户安装的字体未同步至控制面板的字体选择中
            101432 【字体管理器】【单测】添加字体选择框左上角缺少图标
            101504 【字体管理器】【单测】字体管理器字号大小显示不跟随字体变化
            123301 【UKU13.1.4 走查】【设计】【字体管理器】图标问题
            123304 【UKU13.1.4 走查】【设计】【字体管理器】侧边栏鼠标滑过显示问题
            123307 【UKU13.1.4 走查】【设计】【字体管理器】侧边栏颜色问题
            125949 【字体管理器】【需求13711】英文系统，字体大小为15，收藏字体选项显示不全
            125954 【字体管理器】【需求13711】关于中显示的版本号与终端不一致
            126094 【字体管理器】【需求13711】修改控制面板的字体选择，字号设置范围的字体样式不改变
  * 需求号 : 无
  * 其他改动说明 : 无
  * 其他改动影响域 : 无

 -- zhangxinxin <zhangxinxin@kylinos.cn>  Tue, 12 Jul 2022 17:22:19 +0800

kylin-font-viewer (1.1.0.3) v101; urgency=medium

  * BUG号 : 123271 【UKU13.1.4 走查】【设计】【字体管理器】搜索框里的搜索图标大了
            125116 【字体管理器】菜单-查看菜单选项，收藏字体前无ICON图标
            123456 【UKU13.1.4 走查】【设计】【字体管理器】关于界面间距问题
            126721 【字体管理器】系统语言为藏语时，界面未藏化
  * 需求号 : 无
  * 其他改动说明 : 无
  * 其他改动影响域 : 无

 -- zhangxinxin <zhangxinxin@kylinos.cn>  Fri, 01 Jul 2022 10:50:39 +0800

kylin-font-viewer (1.1.0.2) v101; urgency=medium

  * BUG号 : 119343 【字体管理器】应用字体后，整个系统不完全跟随变化
            122184 【字体管理器】双击字体包和右键字体包选择字体管理器打开方式不生效
            122181 【字体管理器】打开字体管理器界面会刷新一下
  * 需求号 : 无
  * 其他改动说明 : 无
  * 其他改动影响域 : 无

 -- zhangxinxin <zhangxinxin@kylinos.cn>  Wed, 01 Jun 2022 11:17:14 +0800

kylin-font-viewer (1.1.0.1) v101; urgency=medium

  * BUG号 : 119331 【字体管理器】字体管理器查看字体信息弹窗显示为‘继续’按钮
            119334 【字体管理器】添加损坏的字体提示安装成功x款字体
            119345 【字体管理器】应用某款字体后，卸载该字体系统不会变为默认字体
            119343 【字体管理器】应用字体后，整个系统不完全跟随变化
            119359 【字体管理器】字体管理器应用打开速度需要8s左右
  * 需求号 : 13711
  * 其他改动说明 : 修改control文件中的依赖
  * 其他改动影响域 : 无

 -- zhangxinxin <zhangxinxin@kylinos.cn>  Thu, 26 May 2022 08:28:24 +0800

kylin-font-viewer (1.1.0.0) v101; urgency=medium

  * BUG号 : 无
  * 需求号 : 无
  * 其他改动说明 : 使用SDK进行打点和日志功能, 修改启动方式
  * 其他改动影响域 : 无

 -- zhangxinxin <zhangxinxin@kylinos.cn>  Mon, 16 May 2022 09:47:12 +0800

kylin-font-viewer (0.0.1) v101; urgency=medium

  * BUG号 : 无
  * 需求号 : 无
  * 其他改动说明 : 首次传包
  * 其他改动影响域 : 无

 -- jishengjie <jishengjie@kylinos.cn>  Sun, 26 Dec 2021 00:00:00 +0800
